.footer-layout {
  color: #1d252d;
  font-family: Barlow;
  font-size: 16px;
  letter-spacing: -0.34px;
  line-height: 19px;
  padding: 16px;
  margin: 0;
  border-top: 1px solid #e4e7ef;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
